/* fullstack-development */
.banner-image img {
    margin-top: 1px;
    width: 100%;
    height: 500px;
  }
  
  .image img {
    margin-top: 60px;
    width: 650px;
    border-radius: 20px;
    margin-left: -70px;
    box-shadow: 5px 10px 18px #888888;
  }
  
  .heading h3 {
    margin-top: 80px;
    text-align: center;
    font-family: system-ui;
    font-weight: 700;
    font-size: xx-large;
  }
  
  .text p {
    margin-top: 20px;
    text-align: justify;
    font-family: sans-serif;
    font-size: 17px;
    width: 100%;
    margin-left: 50px;
  }
  
  @media screen and (max-width: 1275px) {
    .image img {
      width: 100%;
      margin-left: 0;
    }
    .text p {
      font-size: 15px;
      width: 500px;
    }
  }
  @media screen and (max-width: 1199px) {
    .text p {
      width: 100%;
    }
    .heading h3 {
      margin-top: 60px;
      font-size: x-large;
    }
  }
  @media screen and (max-width: 1040px) {
    .text p {
      width: 100%;
      margin: auto;
    }
  }
  @media screen and (max-width: 991px) {
    .first-section {
      display: flex;
      flex-direction: column-reverse;
      justify-content: center;
      align-items: center;
    }
    .text p {
      margin-left: -148px;
      width: 767px;
    }
  }
  @media screen and (max-width: 790px) {
    .text p {
      margin-left: -90px;
      width: 640px;
    }
  }
  @media screen and (max-width: 767px) {
    .text p {
      margin-left: -95px;
      width: 550px;
    }
  }
  @media screen and (max-width: 600px) {
    .text p {
      margin-left: -74px;
      width: 475px;
    }
  }
  @media screen and (max-width: 575px) {
    .text p {
      margin-left: 0;
      width: 100%;
    }
  }
  /* second section start */
  .second-heading h3 {
    margin-top: 95px;
    font-family: system-ui;
    font-weight: 700;
    font-size: xx-large;
  }
  
  .second-para p {
    margin-top: 20px;
    font-family: sans-serif;
    font-size: 17px;
    text-align: justify;
    margin-left: -66px;
  }
  
  .second-image {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .second-image img {
    width: 100%;
    margin-left: 90px;
    margin-top: 85px;
    border-radius: 20px;
    box-shadow: 5px 10px 18px #888888;
  }
  
  @media screen and (max-width: 1199px) {
    .second-heading h3 {
      font-size: x-large;
    }
    .second-para p {
      font-size: 15px;
    }
  }
  @media screen and (max-width: 1080px) {
    .second-para p {
      width: 100%;
      margin: auto;
    }
  }
  @media screen and (max-width: 991px) {
    .second-section {
      display: flex;
      justify-content: center;
      align-items: center;
    }
    .second-heading h3 {
      text-align: center;
    }
    .second-image img {
      margin: 40px auto;
    }
    .second-para p {
      width: 740px;
      margin-left: -65px;
    }
  }
  @media screen and (max-width: 790px) {
    .second-para p {
      width: 100%;
      margin: auto;
    }
  }/*# sourceMappingURL=java-and-spring.css.map */